body {
	background:url(https://www.laser-force.co.nz/themes/responsive_inner/images/bg.jpg) no-repeat center top fixed;
	color:#fff;
	line-height:16px;
}


header *, footer *, section *, .banner-container *, .sd-container *{box-sizing:border-box;}

.header-background { 
	background:none;
	border:none;
	height:182px;
	position:relative;
}

.header-background_inner{height:182px;}

.logo-content{padding:4px 0 0 12px;}

#mainlogo {
	display:block;
	float:left;
	max-width:100%;
	width:332px;
}

.cta {
	position:relative;
	text-align:right;
}

#block_1 {
	display:block;
	position:absolute;
	top:87px;
	right:35px;
	z-index:1;
	text-align:center;
	
	font-family: 'Montserrat', 'Arial', sans-serif;
	font-weight: bold;
	font-size:30px;
	line-height:30px;
	color: #fcbe05;
}


#block_1 img {
	display:block;
	margin-bottom:-4px;
}


#block_1 a{color: #fcbe05; text-decoration:none; cursor:default;}

#block_2 {
	display:block;
	position:absolute;
	top:50px; right:38px;
	font-weight:700;
	line-height:29px;
	text-transform:uppercase;
}
#block_2 p {
	float:left;
}
#block_2 a {
	display:block;
	float:right;
	font-size:0;
	margin-left:5px;
	width:29px; height:29px;
	background:url(https://www.laser-force.co.nz/themes/responsive_inner/images/facebook.png) no-repeat top;
}
#block_2 a:hover {
	background-position:bottom;
}


.nav-background { 
	background-color:none;
	border:none;
	/*border-top:4px solid #5f0000;*/
	height:53px;
}
.nav-background_inner{}

#nav-menu {
	/*background:#410d71;*/
	width:980px !important;
	background:url(https://www.laser-force.co.nz/themes/responsive_inner/images/menu_bg.png) no-repeat;
	height:53px;
	margin:0 auto;
	float:none;
	display:block;
}

.main_nav{display:inline-block;}

nav ul li a {
	color:#fff;
	font-size:16px;
}

.mobile-menu{display:none;}

.dl-menuwrapper button {background:#fff; border:1px solid #aaa;}
.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper ul {
	background: #fff;
	border:1px solid #aaa;
}
.dl-menuwrapper li{border-bottom:1px solid #aaa;}
.dl-menuwrapper li:last-child{border-bottom:none;}
.dl-menuwrapper li > a {
	position:relative;
	padding: 15px 20px;
	font-size: 16px;
	line-height: 20px;	
	color: #02203a;
	outline: none;
	text-decoration:none;
	font-weight:400;
}

.dl-menuwrapper li > a:hover {
	background:#02203a !important;
	color:#fff;
}

.dl-menuwrapper li > a:after {
	display:none;
}

.dl-menuwrapper a:not(:only-child) .arrow {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#02203a;
	cursor:copy;
	position:absolute;
	top:0;
	right:0;
}

.dl-menuwrapper a:not(:only-child) .arrow:after {
	line-height: 50px;
	text-align:center;
	font-family: 'icomoon';
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\e000";
	position:absolute;
	top:2px;
	left:19px;
	color:#fff;
	font-size:12px;
}

.dl-menuwrapper li.dl-back:after {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#02203a;
	cursor:copy;
	position:absolute;
	top:0;
	left:0;
	text-align:center;
	font-size:12px;
	color:#fff;
}

.dl-menuwrapper li.dl-back > a{padding-left:56px;}


#nav-menu div .sf-menu {	
	width:956px;
	margin:0px;
	margin-left:12px;
	padding:0px;
}

#nav-menu div .sf-menu li {
	background: url("https://www.laser-force.co.nz/themes/responsive_inner/images/menu_divider.png") no-repeat scroll right 0px transparent;
}

#nav-menu div .sf-menu li.first {
	width:94px;
}
#nav-menu div .sf-menu li.second {
	width:147px;
}
#nav-menu div .sf-menu li.third {
	width:196px;
}
#nav-menu div .sf-menu li.fourth {
	width:162px;
}
#nav-menu div .sf-menu li.fifth {
	width:100px;
}
#nav-menu div .sf-menu li.sixth {
	width:102px;
}
#nav-menu div .sf-menu li.last {
	width:155px;
	background: none no-repeat scroll 0 0 transparent;
}

#nav-menu div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
}

#nav-menu div .sf-menu a:hover span span, #nav-menu div .sf-menu li.sfHover > a span span {
    background:  url("https://www.laser-force.co.nz/themes/responsive_inner/images/menu_header_bg.png") no-repeat center center transparent;
    color: #ffffff; /*Set hover colour here*/
}
#nav-menu div .sf-menu a.nav-path-selected:hover span span, #nav-menu div .sf-menu a.nav-path-selected span span {
    background:  url("https://www.laser-force.co.nz/themes/responsive_inner/images/menu_active_bg.png") repeat-x center center transparent;
    color: #ffffff; /*Set hover colour here*/
}
#nav-menu div .sf-menu .first a.nav-path-selected:hover span span, #nav-menu div .sf-menu .first a.nav-path-selected span span {
    background:  url("https://www.laser-force.co.nz/themes/responsive_inner/images/menu_first_active_bg.png") no-repeat left center transparent;
    color: #ffffff; /*Set hover colour here*/
}
#nav-menu div .sf-menu .last a.nav-path-selected:hover span span, #nav-menu div .sf-menu .last a.nav-path-selected span span {
    background:  url("https://www.laser-force.co.nz/themes/responsive_inner/images/menu_last_active_bg.png") no-repeat right center transparent;
    color: #ffffff; /*Set hover colour here*/
}

#nav-menu div .ukao-submenu a:hover, #nav-menu div .ukao-submenu a.nav-path-selected:hover, #nav-menu div .ukao-submenu a.nav-path-selected, #nav-menu div .ukao-submenu li.sfHover > a {
}
#nav-menu div .ukao-submenu a:hover span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span, #nav-menu div .ukao-submenu a.nav-path-selected span, #nav-menu div .ukao-submenu li.sfHover > a span {
}
#nav-menu div .ukao-submenu a:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected span span, #nav-menu div .ukao-submenu li.sfHover > a span span {
	background: #00062e;
	color: #24daf9; /*Set hover colour here*/
}

#nav-menu div .sf-menu a span span {
	display:block;
	font-family: 'Montserrat';
    font-size:17px;
    font-weight: 700;
	color:#ffffff;
	text-align: center;
	text-transform: uppercase;
	padding:18px 10px; /*adjust padding here*/
	margin:0 2px 0 0;
}

#nav-menu div .sf-menu a span span {
    font-size:14px\9;
	padding:19px 10px\9;
}
#nav-menu div .sf-menu a.last span span {
	margin-right:0px;
}



#nav-menu div .sf-menu li ul.ukao-submenu {
	margin-top:19px;
	width:255px;
	background: #00062e;
	border:1px solid #c6c6c6;
}

#nav-menu div .sf-menu li ul.ukao-submenu ul {
	margin-top:-1px;
	margin-left:125px;
}

#nav-menu div .sf-menu li ul.ukao-submenu li ul{
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(https://www.laser-force.co.nz/themes/responsive_inner/PIE.htc);*/
}


#nav-menu div .sf-menu li ul.ukao-submenu li {
	background: #00062e;
	border-bottom:1px solid #c6c6c6;
}


#nav-menu div .sf-menu li ul.ukao-submenu li.lastdrop {
	border-bottom:none;
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(https://www.laser-force.co.nz/themes/responsive_inner/PIE.htc);*/
	}


#nav-menu div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px;
}
#nav-menu div .sf-menu ul li a span span {
	display:block;
	font-family: 'Montserrat';
    font-size: 14px;
    font-weight: 700;
	color:#ffffff;	
	text-align: left;
	text-transform: uppercase;
	padding:8px 10px !important;  /*adjust padding here*/
	margin:0px !important;
}



/* Advanced Slider */

.advanced-slider  .caption .content {
	padding:0px !important;
	width:100% !important;
	display:table;
}

.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:60px; /*Manually set here until can integrate into php*/
	width:100% !important; /*Manually set here until can integrate into php*/
	text-align:center !important;
	padding-left:15px;
	padding-right:15px;
}

.advanced-slider  .caption .content p{
	width:100% !important;
}

.advanced-slider .slide, .advanced-slider .slide .slice {
	background-position: center 0 !important; /*fix image twitching*/
	width:100% !important;
	background-size: cover;
	height:inherit !important;
}
.advanced-slider {
    border: 0px solid #12255d;
	width:100% !important;
	height:100% !important;
	text-align:center !important;
	float:none !important;
	margin:auto !important;
	z-index:0;
}
.slide-wrapper{width:100% !important; height:inherit !important;}
.slide-wrapper div{width:100% !important; background-position:center !important;}

.caption .content div{font-family: Arial !important; font-size:19px !important; color:#fff !important; font-weight:bold !important; text-align:center !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:60px !important; width:100% !important; text-align:center !important;}
.caption .wrapper .background {	background:#000 !important;	opacity:0.50 !important;	filter:alpha(opacity=85) !important;}

/* End Advanced Slider */


.banner-container {
	/*background:url(https://www.laser-force.co.nz/themes/responsive_inner/images/header_img.png) no-repeat center #eee;*/
	background:none;
	background-size: cover;	
	padding:0;
	overflow:hidden;
	margin-top:4px;
}

.banner-container .container {height:inherit;}

.header_content {	
	height:356px;
	width:954px;
	margin:0 auto;
	border:1px solid #c8c8c8;
}

.header_content img {
	max-width: 100%;
	height: auto;
	margin: 0 0;
}


/* Middle Boxes */


.sd-container {
	background:none;
	background-size: cover;
	padding:0;
}

.sd-container .container{background:url(https://www.laser-force.co.nz/themes/responsive_inner/images/sd_bg.png) no-repeat top; min-height:261px;}
.sd-container .box_wrap{width:980px; margin:0 auto; overflow:hidden; padding:0;}

.sd-container .box{width:258px; height:220px; margin-top:23px; margin-left:62px; overflow:hidden; float:left; position:relative;}
.sd-container .box.first{margin-left:41px;}

.sd-container .sd_image{width:258px; height:169px;}

.sd-container .sd_title{height: 58px; overflow: hidden; padding-left: 10px; padding-right: 10px; position: relative; top: -59px; width: 177px; text-align:left;}
.sd-container .sd_title h1{color:#fff; font-size: 24px; font-weight: 700; line-height: 24px; margin: 5px 0; padding: 0; text-transform: uppercase;}

.sd-container .sd_content{color:#fff; font-size:13px; line-height:18px; width:100%;height:50px; overflow:hidden; padding:10px; position:relative; top:-59px; text-align:left;}
.sd-container .sd_content img{min-width:100%; max-width:100%;}


.sd-container .readmore{width:143px; height:35px; display:block; position:absolute; right:1px; bottom:52px;}
.sd-container .readmore a{width:143px; height:35px; display:block; font-size:0;}
.sd-container .first .readmore a{background:url(https://www.laser-force.co.nz/themes/responsive_inner/images/read_more1.png) no-repeat top;}
.sd-container .second .readmore a{background:url(https://www.laser-force.co.nz/themes/responsive_inner/images/read_more2.png) no-repeat top;}
.sd-container .last .readmore a{background:url(https://www.laser-force.co.nz/themes/responsive_inner/images/read_more3.png) no-repeat top;}
.sd-container .readmore a:hover{background-position:bottom;}
.sd-container .readmore a img{display:none;}

.sd-container .sd_content p:last-child{padding-bottom:0;}

/* Middle Boxes */


.main-background{
	background:none;
	padding:0;
}
.main-background p{line-height:20px;}
.main-background .container{ }

.main_top {
	clear:both;
	background:url(https://www.laser-force.co.nz/themes/responsive_inner/images/doc_top.png) no-repeat scroll center top transparent;
	padding-top:16px;
	margin-top:0px;
}
.main_bottom {background:url(https://www.laser-force.co.nz/themes/responsive_inner/images/doc_bottom.png) no-repeat scroll center bottom transparent; padding-bottom:20px; margin-bottom:22px;}
.main_inner {background:url(https://www.laser-force.co.nz/themes/responsive_inner/images/doc_bg.png) repeat-y;}
.main_inside {overflow:hidden; padding:12px 24px; min-height:300px;}

.main-background .container .eleven.columns{width:640px;}
.main-background .container .five.columns{width:290px;}
.main-background .container .sixteen.columns{width:930px;}



/* Footer */

#footer{}
#footer .container{background:url(https://www.laser-force.co.nz/themes/responsive_inner/images/footer_bg.png) no-repeat top;	min-height:95px;}

.lower-footer {
	background:none;
	font-size:13px;
	color:#fff;
	text-align:center;
}
.lower-footer .c1{padding-top:20px;}
.lower-footer .c1 span.sep {
	margin-left:5px;
	margin-right:5px;	
}
.lower-footer .c1 a {
	font-size:13px;
	font-weight:700;
	color:#fff;
	padding:0px;
	text-decoration:none;
	text-transform:uppercase;
}
.lower-footer .c1 a:hover{color:#54b2ec;}

.lower-footer .c2{font-size:13px; font-weight:400; color:#fff; padding-top:10px;}
.lower-footer .c2 a{color:#fff; text-decoration:none;}
.lower-footer .c2 a.website{color:#fff;}
.lower-footer .c2 a:hover{text-decoration:underline;}
.lower-footer .c2 span.sep {
	margin-left:5px;
	margin-right:5px;	
}
.lower-footer .c2 img#dash {
    position: relative;
    top: 4px;
	vertical-align:bottom;
}


/* Footer */




@media only screen and (min-width: 768px) and (max-width: 979px) {

.header-background{height:185px;}
.header-background_inner{height:185px;}
.logo-content{padding:20px 0 0 10px}
#mainlogo{width:300px;}
#block_1{right:10px; top:80px; font-size:27px;}
#block_1 img{max-width:175px;}
#block_2{top:40px; right:10px;}


.nav-background{height:53px;}

#nav-menu{width:748px !important; height:53px; background: url("https://www.laser-force.co.nz/themes/responsive_inner/images/menu_bg_2.png") no-repeat top;}
#nav-menu div .sf-menu {width:748px; margin:1px 0 0 0;}

#nav-menu div .sf-menu li.first {width:70px;}
#nav-menu div .sf-menu li.second {width:119px;}
#nav-menu div .sf-menu li.third {width:150px;}
#nav-menu div .sf-menu li.fourth {width:130px;}
#nav-menu div .sf-menu li.fifth {width:82px;}
#nav-menu div .sf-menu li.sixth {width:82px;}
#nav-menu div .sf-menu li.last {width:115px;}

#nav-menu div .sf-menu a span span {
	font-size: 13px;
    margin: 0 2px 0 0;
    padding: 18px 5px;
}

#nav-menu div .sf-menu li ul.ukao-submenu{margin-top:18px;}
#nav-menu div .sf-menu ul li a span span {
	font-size:13px;
}

.banner-container {
	height:275px;
}
.header_content {
	width:748px;
	height:275px;
}
.advanced-slider{/*height:264px !important;*/}

.header_content h1{
	font-size:25px;
}

.header_content a{width:188px;}



/* Middle Boxes */
.sd-container .container{background:none;}
.sd-container .box_wrap{width:100%; padding:6px 0px; text-align:center;}
.sd-container .box{margin:2px 2px 2px !important; display:inline-block; width:298px; float:none; background:linear-gradient(#25abfc, #002038); border:1px solid #c6c6c6; padding:20px; height:250px;}
.sd-container .box.first{}
.sd-container .box.second{}
.sd-container .box.third{}
.sd-container .box.last{margin:5px;}
.sd-container .sd_title br{display:none;}
.sd-container .readmore{bottom:60px; right:19px;}
/* Middle Boxes */

.main-background .container{width:768px; padding:0px 0;}
.main-background .container .eleven.columns{width:470px;}
.main-background .container .five.columns{width:248px;}
.main-background .container .sixteen.columns{width:720px;}


/* Footer */
#footer .container{width:748px;}
.lower-footer .c1 a{font-size:13px; padding:0;}

.lower-footer .c1 span.sep {
    margin-left: 5px;
    margin-right: 5px;
}
.lower-footer .c2{font-size:13px;}
.lower-footer .c2 a{font-size:13px;}
/* Footer */

}



@media only screen and (max-width: 767px) {

.header-background {height:195px;}
.header-background_inner{height:195px;}

.logo-content{padding:20px 0 0 0;}
#mainlogo {max-width:260px;}
.mobile-menu{display:block; width:52px; height:50px; float:right; position:relative; top:40px;}

.cta {
	text-align:center;
}

#block_1{top:initial; right:initial; position:initial; top:unset; right:unset; position:unset; font-size:20px; padding:5px 0;}
#block_2{top:initial; right:initial; position:initial; top:unset; right:unset; position:unset; padding:5px 0;}
#block_1 img, #block_1 span{display:inline-block;}
#block_1 img{max-width:130px;}

#block_2 p, #block_2 a{display:inline-block; float:none; padding-bottom:0;}
#block_2 a{position:relative; top:-4px;}

.nav-background {
	display:none;
}


.caption .content div{font-size:15px !important; font-weight:normal !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:40px !important;}

.banner-container {
	height:233px;
}
.header_content {
	width:100%;
	height:233px;
}
.advanced-slider{/*height:230px !important;*/}

.header_content h1{
	font-size:19px;
}
.header_content a{width:128px;}



/* Middle Boxes */
.sd-container .container{background:none;}
.sd-container .box_wrap{width:100%; padding:6px 0px; text-align:center;}
.sd-container .box{margin:2px 2px 2px !important; display:inline-block; width:298px; float:none; background:linear-gradient(#25abfc, #002038); border:1px solid #c6c6c6; padding:20px; height:250px;}
.sd-container .box.first{}
.sd-container .box.second{}
.sd-container .box.third{}
.sd-container .sd_title br{display:none;}
.sd-container .readmore{bottom:60px; right:19px;}
/* Middle Boxes */

.main-background{padding:0 0px;}
.main-background .container{width:100%; padding:0px 0;}
.main-background .container .eleven.columns{width:100%;}
.main-background .container .five.columns{width:100%;}
.main-background .container .sixteen.columns{width:100%;}


/* Footer */
#footer{padding:0;}
#footer .container{width:100%;}
.lower-footer .c1{text-align:center; padding-top:25px;}
.lower-footer .c1 a{display:block; color:#fff; background:#02203a; padding:6px 0 7px; font-size:14px; margin-bottom:2px;}
.lower-footer .c1 a:hover{color:#00c0ff;}
.lower-footer .c1 span.sep{display:block; height:1px; font-size:0;}

.lower-footer .c2{text-align:center; line-height:15px; padding-bottom:15px;}
.lower-footer .c2 *{display:block; text-align:center; margin:0; padding:0;}
.lower-footer .c2 .shift_things {display:none;}
.lower-footer .c2 .website{position:relative; top:-5px;}
/* Footer */

}




@media only screen and (max-width: 479px) {
	
.header-background {height:160px;}
.header-background_inner{height:150px;}

#mainlogo {width:calc(100% - 60px); max-width:230px;}

#block_2{font-size:17px; padding-bottom:0;}
#block_3{font-size:17px;}
	
.cta_inner {
	/*width:250px;
	margin:auto;
	line-height:17px;*/
}

.mobile-menu{top:35px;}


.banner-container {
	height:190px;
}
.header_content {
	height:190px;
}
.advanced-slider{/*height:164px !important;*/}

.header_content h1{
	font-size:13px;
}
.header_content a{width:120px;}

.sd-container-bottom {	
	width:60px;
	height:18px;
}
.box{}
.box .sd_img .inner{width:300px;}

.box.one .sd_btn{top:125px; left:-9px;}
.box.two .sd_btn{top:125px; right:-9px;}
.box.three .sd_btn{top:125px; left:-9px;}
.box.four .sd_btn{top:125px; right:-9px;}

.box .sd_btn .inner{width:180px;}

/* Footer */

.upper-footer-content{height:120px;}

/* Footer */

}


.cus_bg {margin-bottom:20px;} /*Do not set width or float:left;*/
.cus_bg .left_bg {width:25px;}
.cus_bg .right_bg {width:25px;}

.cus_bg .top_bg td {height:16px; font-size:0px;line-height:0px;}
.cus_bg .bottom_bg td {height:20px; font-size:0px;line-height:0px;}

.cus_bg .top_bg .left_bg {background:url(https://www.laser-force.co.nz/themes/responsive_inner/images/images/tl.png) no-repeat top left;}
.cus_bg .top_bg .middle_bg {background:url(https://www.laser-force.co.nz/themes/responsive_inner/images/images/tm.png) repeat-x top; }
.cus_bg .top_bg .right_bg{background:url(https://www.laser-force.co.nz/themes/responsive_inner/images/images/tr.png) no-repeat top right;}

.cus_bg .mid_bg .left_bg  {background:url(https://www.laser-force.co.nz/themes/responsive_inner/images/images/l.png) repeat-y top left;}
.cus_bg .mid_bg .content_bg {background:#02203a;}
.cus_bg .mid_bg .content_bg .inner {overflow:hidden; padding:5px 0;}
.cus_bg .mid_bg .right_bg {background:url(https://www.laser-force.co.nz/themes/responsive_inner/images/images/r.png) repeat-y top right;}

.cus_bg .bottom_bg .left_bg {background:url(https://www.laser-force.co.nz/themes/responsive_inner/images/images/bl.png) no-repeat bottom left; }
.cus_bg .bottom_bg .middle_bg {background:url(https://www.laser-force.co.nz/themes/responsive_inner/images/images/bm.png) repeat-x bottom;}
.cus_bg .bottom_bg .right_bg {background:url(https://www.laser-force.co.nz/themes/responsive_inner/images/images/br.png) no-repeat bottom right;}


div.ct79, div.ct50 {
	color:#000 !important;
}
#ct25_menu_bar ul, #ct25_menu_bar ul li {
	background:#02203a !important;
}
#ct25_menu_bar ul, #ct25_menu_bar ul li a {
	color:#fff !important;
}


.vresp_area_d1 {
	background:url(https://www.laser-force.co.nz/themes/responsive_inner/images/vr_bg.png) no-repeat bottom left;
	/*width: 263px;
	height:258px;*/
}
.vresp_area_d2 {
	padding:13px 18px 18px 18px;
	text-align:center;
}
.vresp_area_s1 {
	display:block;
	margin-bottom:10px;
}
.vresp_area_s2 {
	color:#ff0000;
	margin-bottom:0px;
}
.vresp_area_p1 {
	display:block;
	margin:24px;
}
.vresp_area_l1 {
	display:block;
	text-align:left;
	margin-left: 20px;
	margin-bottom:8px;
}
.vresp_area_i1 {
	display:block;
	width:180px;
	margin: 0px auto 5px;
}
.vresp_area_l2 {
	display:block;
	text-align:left;
	margin-left: 20px;
	margin-bottom:8px;
}
.vresp_area_i2 {
	display:block;
	width:180px;
	margin: 0px auto 5px;
}
.vresp_area_l3 {
	display:block;
	text-align:left;
	margin-left: 20px;
	margin-bottom:5px;
}
.vresp_area_i3 {
	clear:both;
	display:block;
	margin: 0px auto 5px;
	width:180px;
}
.vresp_area_i4 {
	margin-top:10px;
}

/* Vr style */

.vresp_area_s1{background:url(https://www.laser-force.co.nz/themes/responsive_inner/images/vr_top_bg.png) repeat-x; padding:14px 15px; display:block; color:#fff; font-size:18px; font-weight:600;}
.ie8 .vresp_area_s1{font-size:16px;}
.vresp_area_p1{margin:0 !important;}
.vresp_area_d1{ padding:5px; max-width:240px; margin:0 auto;}
.vresp_area_d2{
	background:#02203A;
	padding:0 !important;
	margin-bottom:12px;
	position:relative;
	border:1px solid #d6d6d6;
	border-top:none;
	padding:0 !important;
	margin-bottom:12px;
	position:relative;
}

.vresp_area_l1, .vresp_area_l2, .vresp_area_l3 {
	margin-top:-5px;
}

.vresp_area_i1, .vresp_area_i2, .vresp_area_i3 {
	margin:-20px 0px 0 20px;
}

.vresp_area_i4 {
	margin:-5px 0 20px;
}

.vresp_area_s2 {
	margin:-20px 0 0 122px;
	float:left;
}

/* Vr style */

th{text-align:left;}

@media (max-width:424px){
	
	.miniSurveyView table.formBlockSurveyTable td, .miniSurveyView table.formBlockSurveyTable tr ,.miniSurveyView table.formBlockSurveyTable{
		display: block;
	}
	.miniSurveyView table.formBlockSurveyTable .captcha_wrap .g-recaptcha.ecRecaptcha >div >div iframe{
    transform: scale(.5);
    transform-origin: 0;
	}
	tr.captcha_wrap .g-recaptcha.ecRecaptcha >div {
		width: 180px !important;
		height: 63px !important;
	}
	.miniSurveyView table.formBlockSurveyTable .captcha_wrap .g-recaptcha.ecRecaptcha >div{
		width: 180px !important;
		height: 63px !important;
	}
	.miniSurveyView table.formBlockSurveyTable .captcha_wrap > td:first-child,
	.miniSurveyView table.formBlockSurveyTable .captcha_wrap + tr td:first-child{
		display: none;
	}
}
@media (min-width:425px) and (max-width:767px){
	

	.miniSurveyView table.formBlockSurveyTable .captcha_wrap .g-recaptcha.ecRecaptcha >div >div iframe{
    transform: scale(.5);
    transform-origin: 0;
	}
	tr.captcha_wrap .g-recaptcha.ecRecaptcha >div {
		width: 180px !important;
		height: 63px !important;
	}
	.miniSurveyView table.formBlockSurveyTable .captcha_wrap .g-recaptcha.ecRecaptcha >div{
		width: 180px !important;
		height: 63px !important;
	}

}
@media (min-width:768px) and (max-width:991px){
	

	.miniSurveyView table.formBlockSurveyTable .captcha_wrap .g-recaptcha.ecRecaptcha >div >div iframe{
    transform: scale(.5);
    transform-origin: 0;
	}
	tr.captcha_wrap .g-recaptcha.ecRecaptcha >div {
		width: 160px !important;
		height: 63px !important;
	}
	.miniSurveyView table.formBlockSurveyTable .captcha_wrap .g-recaptcha.ecRecaptcha >div{
		width: 160px !important;
		height: 63px !important;
	}
	
}
@media (min-width:992px) and (max-width:1200px){
	

	.miniSurveyView table.formBlockSurveyTable .captcha_wrap .g-recaptcha.ecRecaptcha >div >div iframe{
    transform: scale(.5);
    transform-origin: 0;
	}
	tr.captcha_wrap .g-recaptcha.ecRecaptcha >div {
		width: 160px !important;
		height: 63px !important;
	}
	.miniSurveyView table.formBlockSurveyTable .captcha_wrap .g-recaptcha.ecRecaptcha >div{
		width: 160px !important;
		height: 63px !important;
	}
	
}
@media (min-width:1201px) and (max-width:1376px){
	

	.miniSurveyView table.formBlockSurveyTable .captcha_wrap .g-recaptcha.ecRecaptcha >div >div iframe{
    transform: scale(.6);
    transform-origin: 0;
	}
	tr.captcha_wrap .g-recaptcha.ecRecaptcha >div {
		width: 180px !important;
		height: 63px !important;
	}
	.miniSurveyView table.formBlockSurveyTable .captcha_wrap .g-recaptcha.ecRecaptcha >div{
		width: 180px !important;
		height: 63px !important;
	}
	
}
@media (min-width:1377px) and (max-width:1920px){
	

	.miniSurveyView table.formBlockSurveyTable .captcha_wrap .g-recaptcha.ecRecaptcha >div >div iframe{
    transform: scale(.6);
    transform-origin: 0;
	}
	tr.captcha_wrap .g-recaptcha.ecRecaptcha >div {
		width: 200px !important;
		height: 72px !important;
	}
	.miniSurveyView table.formBlockSurveyTable .captcha_wrap .g-recaptcha.ecRecaptcha >div{
		width: 200px !important;
		height: 72px !important;
	}
	
}
/*
@media (min-width:768px) and (max-width:992px){
	
	.miniSurveyView table.formBlockSurveyTable td, .miniSurveyView table.formBlockSurveyTable tr ,.miniSurveyView table.formBlockSurveyTable{
		display: block;
	}
	.miniSurveyView table.formBlockSurveyTable .captcha_wrap .g-recaptcha.ecRecaptcha >div >div iframe{
    transform: scale(.8);
    transform-origin: 0;
	}
	.miniSurveyView table.formBlockSurveyTable .captcha_wrap .g-recaptcha.ecRecaptcha >div{
		width: 244px !important;
		height: 72px !important;
	}
	.miniSurveyView table.formBlockSurveyTable .captcha_wrap > td:first-child,
	.miniSurveyView table.formBlockSurveyTable .captcha_wrap + tr td:first-child{
		display: none;
	}
}*/